### Method

# Phosh Notification set_category

#### Declaration [src]

    void
    phosh_notification_set_category (
      PhoshNotification* self,
      const char* category
    )

#### Description [src]

Set the type of notification, such as “email.arrived”

Sets property | `Phosh.Notification:category`

#### Parameters

`category`

  Type: `const char*`

  The new category.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.